#tags{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;gap:10px}#tags button.tag-nav-link{font-size:.813rem;padding:9px 11px;border:1px solid hsla(0,0%,100%,.1019607843);border-radius:4px;outline:none;background-color:rgba(0,0,0,0);color:hsla(0,0%,100%,.5019607843);font-weight:600;line-height:1;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}#tags button.tag-nav-link:hover,#tags button.tag-nav-link.active{background-color:hsla(0,0%,100%,.1019607843)}#tags button.tag-nav-link.active{color:#ffffe0}#posts .list-group-item{padding:15px 20px}#posts .list-group-item h4 a{font-weight:bold;color:#fff}#posts .list-group-item blockquote{margin-bottom:24px}#posts .list-group-item span.tag-sub-link{margin:0;cursor:pointer}#posts .list-group-item span.tag-sub-link:hover{color:#ffffe0;text-decoration:underline}
}
#posts .list-group-item span.tag-sub-link {
  margin: 0;
  cursor: pointer;
}
#posts .list-group-item span.tag-sub-link:hover {
  color: #ffffe0;
  text-decoration: underline;
}